[Pkg-xen-devel] Bug#396557: xen-3.0: missing libz-dev in build dependencies

alessandro ogier oggei at scimmia.net
Wed Nov 1 15:44:14 CET 2006

Package: xen-3.0
Version: 3.0.3-0-1
Severity: serious
Justification: no longer builds from source

Missing build-dep on libz-dev in debian/control.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-xen-686
Locale: LANG=it_IT, LC_CTYPE=it_IT (charmap=ISO-8859-1)

More information about the Pkg-xen-devel mailing list